xmpi package in Ubuntu

libxmpi4: Graphical user interface for MPI program development
libxmpi4-dbgsym: No summary available for libxmpi4-dbgsym in ubuntu yakkety.
libxmpi4-dev: Graphical user interface for MPI program development
xmpi: Graphical user interface for MPI program development
xmpi-dbgsym: No summary available for xmpi-dbgsym in ubuntu yakkety.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Camm Maguire
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.2.3b8-13.2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Disco Dingo (active development)
2.2.3b8-13.2 release (universe) 2018-10-30
The Cosmic Cuttlefish (current stable release)
2.2.3b8-13.2 release (universe) 2018-05-01
The Bionic Beaver (supported)
2.2.3b8-13.2 release (universe) 2017-10-24
The Xenial Xerus (supported)
2.2.3b8-13.2 release (universe) 2015-10-22
The Trusty Tahr (supported)
2.2.3b8-13.1ubuntu4 release (universe) 2014-01-14
The Precise Pangolin (supported)
2.2.3b8-11ubuntu1 release (universe) 2011-10-13